<?php



#COPY_BLOCK_FEEDBACKLOOP_COUNT#



$addon_system = new Interspire_Addons();

$feedbackloop_enabled = $addon_system->isEnabled("feedbackloop");

if ($feedbackloop_enabled) {

    $addon_feedbackloop = $addon_system->Process("feedbackloop", "GetApi", "feedbackloop");

    $GLOBALS['FeedbackloopTotal'] = $this->FormatNumber($addon_feedbackloop->get_feedbackloop_total_from_stat($statsdetails['statid']));

}



#FINISH_BLOCK_FEEDBACKLOOP_COUNT#



#COPY_BLOCK_FEEDBACKLOOP_COUNT2#



$addon_system = new Interspire_Addons();

$feedbackloop_enabled = $addon_system->isEnabled("feedbackloop");

if ($feedbackloop_enabled) {

    $addon_feedbackloop = $addon_system->Process("feedbackloop", "GetApi", "feedbackloop");

    $GLOBALS['FeedbackloopTotal'] = $addon_feedbackloop->get_feedbackloop_total_from_stat($statid);

}



#FINISH_BLOCK_FEEDBACKLOOP_COUNT2#



#COPY_BLOCK_FEEDBACKLOOP_COUNT3#



$addon_system = new Interspire_Addons();

$feedbackloop_enabled = $addon_system->isEnabled("feedbackloop");

if ($feedbackloop_enabled) {

    $addon_feedbackloop = $addon_system->Process("feedbackloop", "GetApi", "feedbackloop");

    $GLOBALS['FeedbackloopTotal'] = $addon_feedbackloop->get_feedbackloop_total_from_list($listinfo['listid']);

}



#FINISH_BLOCK_FEEDBACKLOOP_COUNT3#



?>



#COPY_BLOCK_FEEDBACKLOOP1#



<td width="90" nowrap>Spam</td>



#FINISH_BLOCK_FEEDBACKLOOP1#



#COPY_BLOCK_FEEDBACKLOOP2#



<td><a href="index.php?Page=Addons&Addon=feedbackloop&Action=Export&Ajax=1&statid=%%GLOBAL_StatID%%" style="color:red;text-decoration:underline;">%%GLOBAL_FeedbackloopTotal%%</a></td>



#FINISH_BLOCK_FEEDBACKLOOP2#



#COPY_BLOCK_FEEDBACKLOOP3#



<tr class="GridRow">

	<td  width="30%" height="22" nowrap align="left" valign="top">SPAM</td>

	<td style="color:red;" width="70%" nowrap align="left">%%GLOBAL_FeedbackloopTotal%%</td>

</tr>



#FINISH_BLOCK_FEEDBACKLOOP3#



#COPY_BLOCK_FEEDBACKLOOP4#



<td width="120" nowrap="nowrap" align="center">

	Spam Complaints

</td>



#FINISH_BLOCK_FEEDBACKLOOP4#



#COPY_BLOCK_FEEDBACKLOOP5#



<td width="120"  class="HideOnDrag" align="center">

	<a href="index.php?Page=Addons&Addon=feedbackloop&Action=ExportList&Ajax=1&listid=%%GLOBAL_ListID%%" style="text-decoration:underline;">%%GLOBAL_FeedbackloopTotal%%</a>

</td>



#FINISH_BLOCK_FEEDBACKLOOP5#